
----> markdownParser <----

1. Markdown parser allows us to write Documentation using Markdown language inside the Javascript file
2. This will converts the snippets to HTML tag.
3. We can implement this only inside the particular syntax which is metioned below.
4. We can enable/disable this feature by `npm run docs --markdown_parser=true/false` default value will be `true`.
5. Also we can enable/disable this feature by adding `enableMDParser` key inside the package.json under the `docs`.

### syntax
``` 
/* MD:START 
    # Hello World
MD:END */
```

# v1.1.7 update: 
* Markdown Parser feature implemented. 